> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pocketflows.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a project phone number



## OpenAPI

````yaml /openapi.json get /project_phone_numbers/{id}
openapi: 3.0.3
info:
  title: Pocketflows API
  version: 0.0.4
servers:
  - url: https://api.pocketflows.com
    description: Production server
security:
  - HttpBasicAuth: []
paths:
  /project_phone_numbers/{id}:
    get:
      tags:
        - Project phone numbers
      summary: Retrieve a project phone number
      parameters:
        - in: path
          name: id
          schema:
            type: string
          description: The ID of the project phone number
          required: true
      responses:
        '200':
          description: The `ProjectPhoneNumber` object
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProjectPhoneNumber'
components:
  schemas:
    ProjectPhoneNumber:
      type: object
      properties:
        id:
          type: string
          description: The ID of the phone number
        phone_number:
          type: string
          description: The phone number
      required:
        - id
        - phone_number
      title: The Project Phone Number object
  securitySchemes:
    HttpBasicAuth:
      type: http
      scheme: basic

````